Endpoint Vulnerability

CVE-2020-5260git: Crafted URL containing new lines can cause credential leak [fedora-all]

Description

Crafted URL containing new lines can cause credential leak [fedora-all]

Affected Products

git

References

CVE-2020-5260,